Cowdidocs
API ReferenceCurrent account activations

Confirm Otp Legacy

Deprecated

POST
/v1/me/current-account/activations/{activationId}/otp/confirm

Path Parameters

activationId*string
Formatuuid

Request Body

application/json

Request body for confirming the OTP on a current-account activation

Response Body

application/json

curl -X POST "https://example.com/v1/me/current-account/activations/497f6eca-6276-4993-bfeb-53cbbbba6f08/otp/confirm" \  -H "Content-Type: application/json" \  -d '{    "otp_code": "123456"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "status": "AWAITING_OTP",  "created_at": "2019-08-24T14:15:22Z",  "otp_confirmed_at": "2019-08-24T14:15:22Z",  "completed_at": "2019-08-24T14:15:22Z",  "rejection_reason": "string",  "current_verification": {    "channel": "string"  },  "resource_id": "string"}